This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 115946 - Breadcrumb trail when creating JSP templates should take user to 'Content types' tab instead of 'Browse'
Breadcrumb trail when creating JSP templates should take user to 'Content typ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: ui (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Seago
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-17 06:15 EST by Daniel Berrange
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 13:47:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2004-02-17 06:15:34 EST
Description of problem:
When creating a JSP template for a content type, the breadcrumb trail
has a link back to the content section. When clicking this link, you
are taken back to the 'Browse' tab in the content section. It would
make more sense to be taken back to the 'Content types' tab. The
contnet type select on this tab should be the one that the admin was
working with when creating the template.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go to /ccm/contnet/admin/
2. Go to 'Content types'
3. Select 'multipart article'
4. Create a new template
5. Click on breadcrumb link for 'Content section: content'

Actual results:
Taken to 'browse' tab in content section admin

Expected results:
Taken to 'content types' tab with 'Multipart article' selected.

Additional info:
Comment 1 Scott Seago 2004-02-18 20:06:37 EST
fixed @40543
Comment 2 David Lawrence 2006-07-17 22:47:25 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.
Comment 3 Daniel Berrange 2006-09-02 13:47:35 EDT
Closing old tickets

Note You need to log in before you can comment on or make changes to this bug.